Subject: [CCAMP] About [dwdm-if] drafts

From: Fatai Zhang <[email-masked]>
Date: Tue, 29 Mar 2016 09:15:50 +0000

Hi authors,

I reviewed the following drafts (draft-dharini-ccamp-dwdm-if-yang-00, draft-galikunze-ccamp-dwdm-if-snmp-mib-01, draft-dharinigert-ccamp-dwdm-if-lmp-01), unfortunately, I found that they are exactly the same as the previous ones (draft-dharini-netmod-dwdm-if-yang-00, draft-galikunze-ccamp-dwdm-if-snmp-mib-00, draft-dharinigert-ccamp-dwdm-if-lmp-00), which were presented and discussed in the previous meetings.

We know these drafts (including the original ones) have been presented many many times, and comments were received from the WG.

I don't know why the authors just updated the revision number and dates, but totally ignored the comments from the last meetings. I think the authors should trigger more discussions on the list and address the comments by updating the drafts if you really want to move forward the work.

I am trying to know what are you going to present on these drafts in BA meeting?

Thanks

Fatai